急,博客刚升级后,打不开了,提示未知错误,怎么办? 二次开发

用户 ttzhk 2016-10-31 872

急,博客刚升级后,打不开了,提示未知错误,怎么办?
由1.4升级为1.5,然后就提示错误

最新回复 (4)
全部楼主
  • 用户 ttzhk 2016-10-31 0
    引用 2
    这里进不了,后台也进不了了。
  • 用户 ttzhk 2016-10-31 0
    引用 3
    不是插件的问题,是刚才ZBLOGPHP推出新版本后,我点击升级后出现的这类错误。
  • 用户 ttzhk 2016-10-31 0
    引用 4
    亲们,大家千万不要升级啊,极可能出错,然后博客就打不开了。
    如果一定要尝试升级,务必先备份好网站再升级,以免数据丢失啊,我的数据已经大量丢失了。
  • 用户 ttzhk 2016-11-1 0
    引用 5


    之前用的都是好好的,就升级后出错的。
    • ZBlogger技术交流中心
      6
          
返回